export const palette = {
  angry: "rgba(221,51,51,1.0)",
  black: "rgba(54,35,21,1.0)",
  blue: "rgba(4,130,234,1.0)",
  cyan: "rgba(91,218,216,1.0)",
  darkBlue: "rgba(91,118,159,1.0)",
  green: "rgba(99,203,120,1.0)",
  greenDisabled: "rgba(99,203,120, 0.5)",
  grey: "rgba(153,172,180,1.0)",
  greyBlue: "rgba(192,239,241,1.0)",
  lightBlue: "rgba(0,191,255,1.0)",
  lighterBlue: "rgba(214,240,242,1.0)",
  lighterGrey: "rgba(205,212,218,1.0)",
  lightGrey: "rgba(187,187,187,1.0)",
  offWhite: "rgba(230,230,230,1.0)",
  orange: "rgba(255,196,0,1.0)",
  orangeDisabled: "rgba(255,196,0, 0.5)",
  orangeDarker: "rgba(235,153,24,1.0)",
  pink: "rgba(253,3,141,1)",
  purple: "rgba(150,83,85,1.0)",
  red: "rgba(235,57,105,1.0)",
  white: "rgba(255,255,255,1.0)",
}
